

@font-face {
    font-family: 'FlameSans';
    src: url('../../assets/fonts/Flame-Bold.eot');
    src: url('../../assets/fonts/Flame-Bold.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Flame-Bold.woff2') format('woff2'), url('../../assets/fonts/Flame-Bold.woff') format('woff'), url('../../assets/fonts/Flame-Bold.ttf') format('truetype'), url('../../assets/fonts/Flame-Bold.svg#Flame-Bold') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Flame';
    src: url('../../assets/fonts/Flame-Bold.eot');
    src: url('../../assets/fonts/Flame-Bold.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Flame-Bold.woff2') format('woff2'), url('../../assets/fonts/Flame-Bold.woff') format('woff'), url('../../assets/fonts/Flame-Bold.ttf') format('truetype'), url('../../assets/fonts/Flame-Bold.svg#Flame-Bold') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Flame';
    src: url('../../assets/fonts/FlameSans-Regular.eot');
    src: url('../../assets/fonts/FlameSans-Regular.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/FlameSans-Regular.woff2') format('woff2'), url('../../assets/fonts/FlameSans-Regular.woff') format('woff'), url('../../assets/fonts/FlameSans-Regular.ttf') format('truetype'), url('../../assets/fonts/FlameSans-Regular.svg#FlameSans-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Flame';
    src: url('../../assets/fonts/Flame-Regular.eot');
    src: url('../../assets/fonts/Flame-Regular.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Flame-Regular.woff2') format('woff2'), url('../../assets/fonts/Flame-Regular.woff') format('woff'), url('../../assets/fonts/Flame-Regular.ttf') format('truetype'), url('../../assets/fonts/Flame-Regular.svg#Flame-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Flame', sans-serif;
    font-weight: 400;
    color: #502314;
    font-size: 14px;
}

.title h3 {
    margin-top: 0;
    color: #502314;
    font-size: 18px;
}

.nav-link i {
    font-size: 24px;
    vertical-align: middle;
}

.label {
    padding: 0.2em 0.6em;
    border-radius: 10px;
    color: #502314;
    font-weight: 400;
    font-size: 13px;
    text-transform: CAPITALIZE;
    display: inline-block;
    /* margin-bottom: 3px; */
    line-height: 17px;
}

.navbar .navbar-brand {
    width: 70px;
    margin: 0;
    padding: 5px 0;
}

.main {
    padding-top: 90px;
    min-height: 92vh;
}

.section {
    padding: 0;
}

.section-navigation {
    background-color: #FF8732;
    padding: 3px 15px;
    text-align: center;
}

.dropdown-menu.show {
    display: block;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
    width: 198px;
    padding: 12px 0;
}

.btn-primary.btn-link {
    font-size: 14px;
}

.heading-text {
    font-weight: 500;
    color: #FF8732;
    margin-top: 0;
    font-size: 60px;
    text-align: center;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-15 {
    margin-top: 15px;
}

h5 {
    font-weight: 400;
    font-size: 16px;
    border-bottom: solid 1px #eeeeee;
    padding-bottom: 15px;
    color: #502314;
}

.table-chart thead th {
    border: 0;
}

.table-chart td, .table-chart th {
    padding: 0px;
    border: 0;
    color: #502314;
    font-size: 13px;
}

h2, .h2 {
    font-size: 20px;
    margin-top: 0;
    color: #502314;
}

h3 {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    color: #502314;
    margin-top: 0;
}

.text-lg {
    font-size: 34px;
    margin-top: 20px;
}

h6 {
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    color: #502314;
    text-transform: CAPITALIZE;
}

.sub-text {
    color: #502314;
}

.chart-default {
    height: 7px;
    background: #eee;
    width: 150px;
}

.chart-blue {
    height: 7px;
    background: #4194ba;
    width: 50%;
    float: left;
}

.chart-orange {
    height: 7px;
    background: #e66b2e;
    width: 50%;
    float: left;
}
/*accordion start*/
button.accordion {
    background-color: #502314;
    cursor: pointer;
    outline: none;
    border: none;
    transition: 0.4s;
    border-bottom: 2px solid #ffffff;
    color: #ffffff;
    font-size: 16px;
    height: auto;
    font-weight: 400;
    padding: 10px 15px;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    border-radius: 5px;
}

    button.accordion.active, button.accordion:hover {
        background-color: rgb(250, 175, 24);
        color: #ffffff;
        border-bottom: 2px solid #ffffff;
    }

    button.accordion:after {
        font-size: 14px;
        color: #fff !important;
        float: right;
        /* background: #fff; */
        text-align: center;
        border-radius: 100px;
        /* width: 23px; */
        /* height: 23px; */
        text-align: center;
        align-items: center;
        padding-left: 4px;
        padding-top: 2px;
        font-family: FontAwesome;
        content: "\f067";
    }

    button.accordion.active:after {
        font-family: FontAwesome;
        content: "\f068";
        color: #ffffff;
    }

div.panel {
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

    div.panel.show {
        opacity: 1;
        max-height: 50000px;
        padding: 15px 0;
    }

.container_box {
    float: left;
    height: auto;
    width: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin: 0;
}
/*accordion end*/
.footer-black {
    background-color: #502314;
    margin-top: 30px;
    text-align: center;
    padding: 10px 0;
}

h1 {
    color: #502314;
    font-size: 42px;
    font-weight: 500;
    margin-top: 0;
}

.label-success {
    color: #ffffff;
    font-weight: 500;
    border-radius: 3px !important;
}

.label-danger {
    color: #ffffff;
    font-weight: 500;
    border-radius: 3px !important;
}

.text-ms {
    color: #502314;
    font-size: 13px;
}

.span-text {
    font-weight: 500;
    font-size: 24px;
    line-height: normal;
    min-width: 90px;
    max-width: 100%;
}

.graph-head {
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
    height: 80px;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.border-box {
    background-color: #f8f8f8;
    padding: 25px 15px;
    border-radius: 10px;
    box-shadow: 0 6px 10px -4px rgb(0 0 0 / 15%) !important;
}

.border-box-white {
    background-color: #ffffff;
    border: solid 1px #eee;
    padding: 15px;
    border-radius: 10px;
    margin-top: 20px;
    color: #000000;
    box-shadow: 0 6px 10px -4px rgb(0 0 0 / 15%) !important;
}

.bdr-bottom {
    border-bottom: 1px #eeeeee solid;
    min-height: 180px;
}

.orange-color {
    color: #303133;
}

.btn {
    text-transform: capitalize;
}

.table-head {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 20px;
}

.input-group-text:hover, .input-group-text:active, .input-group-text:focus {
    color: rgb(250, 175, 24);
}

.btn-outline-info {
    min-width: 90px;
}

.margin-top-10 {
    margin-top: 10px;
}

.btn-right {
    text-align: right;
}

table .btn-sm {
    min-width: 85px;
}

.table-box {
    width: 100%;
    height: 350px;
    overflow-y: auto;
    border: solid 1px #eee;
}

.notification-circle {
    background-color: #FF8732;
    width: 20px;
    height: 20px;
    border-radius: 100px;
    text-align: center;
    font-weight: 400;
    font-size: 13px;
    color: #fff;
    line-height: 1.5;
    position: absolute;
    margin-left: 10px;
    margin-top: -35px;
}

.perc-txt {
    position: absolute !important;
    width: calc(100% - 30px) !important;
    font-size: 30px !important;
}

.dropdown-header {
    display: block;
    padding: .5rem 0;
    margin-bottom: 0;
    font-size: .875rem;
    color: #fff;
    white-space: nowrap;
    margin-bottom: 0;
    padding-bottom: 0;
}

.table-progress {
    margin-top: 15px;
}

.btn-default {
    background-color: #FF8732;
    border-color: #FF8732;
}

.modal-header {
    background-color: #FF8732 !important;
}

.burger-king {
    background-image: url("../../assets/img/favicon-32x32.png");
    background-repeat: no-repeat;
}

.mb-3 {
    margin-bottom: 30px !important;
    margin-top: 10px !important;
}

.aligner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.seven-cols .col-box-1 {
    width: 14.285714285714285714285714285714% !important;
}

.section-img-bg {
    width: 100%;
    float: left;
    background-image: url("../../assets/img/cheese-burger.png");
    background-repeat: no-repeat;
    background-size: 50px;
    text-align: left;
    padding-left: 55px;
    padding-top: 0;
}

.ice-cream {
    background-image: url("../../assets/img/Ice-Cream.png?v=1");
    background-size: 30px;
    background-position: left 15px top;
}

.chicken-nuggets {
    background-image: url("../../assets/img/Chicken-Nuggets.png");
}

.french-fries {
    background-image: url("../../assets/img/French-fries.png");
}
.bulgogi {
    background-image: url("../../assets/img/bulgogi.png");
}
.section-img-bg h3 {
    text-align: left;
    line-height: 1;
    margin-bottom: 5px;
}

.section-img-bg h6 {
    text-align: left;
    font-size: 14px;
}

.nav-tabs .nav-item .nav-link.active, .nav-tabs .nav-item .nav-link.active:hover, .nav-tabs .nav-item .nav-link.active:focus {
    font-weight: 400;
    transition: all ease-in .3s;
}

    .nav-tabs .nav-item .nav-link.active:after, .nav-tabs .nav-item .nav-link.active:hover:after, .nav-tabs .nav-item .nav-link.active:focus:after {
        border: 0;
    }

.nav-tabs .nav-item .nav-link {
    font-weight: 400;
    color: rgba(255,255,255,0.70);
    transition: all ease-in .3s;
}

td img {
    width: 22px;
    margin-right: 10px;
}

.nav-tabs-navigation {
    text-align: center;
    border-bottom: 1px solid #D62300;
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 15px;
    background: #D62300;
}

.table td, .table th {
    vertical-align: middle;
}

.section-navigation .dropdown-menu.show {
    transform: translate3d(0px, 41px, 0px) !important;
}

.nav-tabs .nav-item .nav-link.active {
    color: #333;
    background-color: #ffffff !important;
    padding-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0px 5px 15px rgb(0 0 0 / 20%);
}

    .nav-tabs .nav-item .nav-link.active:hover {
        color: #333;
        background-color: #ffffff !important;
        padding-bottom: 10px;
        border-radius: 5px;
        box-shadow: 0px 5px 15px rgb(0 0 0 / 20%);
    }

.nav-tabs-navigation .nav > .nav-item > .nav-link:hover {
    color: #FFFFFF;
}

.nav-tabs-navigation .nav > .nav-item > .nav-link.active:hover {
    color: #333333;
}

.nav-tabs .nav-item .nav-link.active:before, .nav-tabs .nav-item .nav-link.active:hover:before, .nav-tabs .nav-item .nav-link.active:focus:before {
    border: 0;
}

.aligner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-tabs-navigation .nav > .nav-item > .nav-link {
    padding-bottom: 10px;
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-thumb {
    background: #999999;
    border: 0px none #ffffff;
    border-radius: 50px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #999999;
    }

    ::-webkit-scrollbar-thumb:active {
        background: #999999;
    }

::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #ffffff;
    border-radius: 50px;
}

    ::-webkit-scrollbar-track:hover {
        background: transparent;
    }

    ::-webkit-scrollbar-track:active {
        background: transparent;
    }

::-webkit-scrollbar-corner {
    background: transparent;
}

#preloader {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    /* change if the mask should have another color then white */
    z-index: 9009;
    /* makes sure it stays on top */
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
}

.commentList {
    padding: 0;
    list-style: none;
    height: 331px;
    overflow: auto;
    margin-bottom: 0;
}

    .commentList li {
        margin: 0;
        margin-bottom: 10px;
    }

        .commentList li > div {
            display: table-cell;
        }

    .commentList .sub-text {
        color: #aaa;
        margin-bottom: 10px;
        margin-top: 5px;
        float: left;
        width: 100%;
        font-size: 13px;
        text-align: left !important;
    }

.card {
    border: solid 1px #eee;
    transform: none !important;
    box-shadow: 0 6px 10px -4px rgb(0 0 0 / 15%) !important;
}

.card-header {
    font-size: 1.2rem;
}

.commentText p {
    margin-bottom: 0;
    font-size: 14px;
    font-style: italic;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    color: #fff;
    font-weight: 400;
    background-color: #FF8732;
    /* border-bottom: 1px solid rgba(0,0,0,.125); */
}

.h-auto {
    height: auto;
    padding-bottom: 20px;
}

.following img {
    max-width: 100% !important;
    width: 100% !important;
}

.footer .copyright {
    color: #fff;
    font-size: 0.9em;
    font-weight: 400;
}

@media (max-width: 1200px) {
    .commentList {
        height: 270px;
    }
}

@media (max-width: 1140px) {
    .seven-cols .col-box-1 {
        width: 25% !important;
    }

    .section-img-bg h6 {
        font-size: 13px;
    }

    .graph-head {
        font-size: 14px;
        height: 65px;
    }
}

@media (max-width: 991px) {
    .tab-h .commentList {
        height: auto;
    }
}

@media (max-width: 767px) {
    .seven-cols .col-box-1 {
        width: 50% !important;
    }

    .graph-head {
        height: auto;
        padding: 20px 0;
    }

    .card .card-body {
        padding: 15px;
    }

    .card-header {
        font-size: 1.1rem;
        padding: .6rem 1.25rem;
    }
}

.forgot-btn {
    font-size: 14px !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border: solid 1px #D62300;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.15);
    outline: 0 none;
}

@media (min-width: 1400px) {
    .btn {
        font-size: 16px;
    }

    .forgot-btn {
        font-size: 15px !important;
    }
}
/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */
.bg-imgs {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

.slide-1-div {
    float: left;
    width: 100%;
    height: 100vh;
    background-image: url("../../assets/img/login-1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.slide-2-div {
    float: left;
    width: 100%;
    height: 100vh;
    background-image: url("../../assets/img/login-2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.slide-3-div {
    float: left;
    width: 100%;
    height: 100vh;
    background-image: url("../../assets/img/login-3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-inner .carousel-item img {
    max-height: 320px;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
}
